--
-- $Id$
--
-- Tabel voor import vanuit VWS Active Directory.

DEFINE thisfile = 'PCHD#53705.SQL'
DEFINE dbuser   = '^PCHD'
DEFINE custid   = '^PCHD'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

CREATE TABLE pchd_imp_prs
(
   prs_perslid_naam              VARCHAR2 (256),
   prs_perslid_tussenvoegsel     VARCHAR2 (256),
   prs_perslid_voornaam          VARCHAR2 (256),
   prs_afdeling_naam             VARCHAR2 (256),
   prs_srtperslid_omschrijving   VARCHAR2 (256),
   prs_perslid_telefoonnr        VARCHAR2 (256),
   prs_perslid_mobiel             VARCHAR2 (256),
   prs_perslid_oslogin           VARCHAR2 (256),
   prs_perslid_email           VARCHAR2 (256),
   prs_perslid_wm           VARCHAR2 (256),
   prs_perslid_organisation           VARCHAR2 (256),
   prs_perslid_companycode           VARCHAR2 (256),
   prs_perslid_costcarrier           VARCHAR2 (256),
   prs_perslid_managedby           VARCHAR2 (256),
   prs_perslid_vestigingsnaam           VARCHAR2 (256),
   prs_perslid_vestigingsnummer           VARCHAR2 (256)
);

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptid('$Id$'); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile